
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ENVANTERNO' AND SYSOBJECTS.name = 'MUH_DEMIRBAS')
ALTER TABLE dbo.[MUH_DEMIRBAS] ADD ENVANTERNO [nvarchar](25) NULL

go


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BIRIMID' AND SYSOBJECTS.name = 'MUH_DEMIRBAS')
ALTER TABLE dbo.[MUH_DEMIRBAS] ADD [BIRIMID] [INT] NULL

go
